## Struct content_spec_element

zeep::xml::doctype::content_spec_element

## Synopsis

    // In header: <zeep/xml/doctype.hpp>

    struct content_spec_element : public  {
      // construct/copy/destruct
      ();

      // public member functions
       () ;
       () ;

      // public data members
       m_name;
    };

## Description

### `content_spec_element` public construct/copy/destruct

1.     ( name);

### `content_spec_element` public member functions

1.      () ;

2.      () ;